{
  "Account": "",
  "Add credit to your account": "",
  "Address generation method": "",
  "Admin": "",
  "All cryptocurrencies": "",
  "All statuses": "",
  "Allow users to generate invoices for their purchases.": "",
  "Amount": "",
  "Available balance": "",
  "Balance": "",
  "Balances": "",
  "Check your inbox, you will receive an email with a link to reset your password.": "",
  "Checkout": "",
  "Checkout deleted": "",
  "Checkout saved successfully": "",
  "Checkouts": "",
  "Checkouts list": "",
  "Completed": "",
  "converted": "",
  "Copy to clipboard": "",
  "Create checkout": "",
  "Credit balance": "",
  "Cryptocurrency": "",
  "Date": "",
  "Description": "",
  "Details": "",
  "Email successfully sent.": "",
  "Embed code": "",
  "End date...": "",
  "External reference": "",
  "Friday": "",
  "From": "",
  "Hide title": "",
  "Invoice": "",
  "Logout": "",
  "Mark as completed": "",
  "Mark as pending": "",
  "Mark as refunded": "",
  "Monday": "",
  "Multilingual": "",
  "Name": "",
  "New payment of": "",
  "Payment history": "",
  "Payment link": "",
  "Pending": "",
  "Price": "",
  "Redirect URL": "",
  "Refunded": "",
  "Request a payment": "",
  "Reset your Password": "",
  "Saturday": "",
  "Save checkout": "",
  "Save settings": "",
  "Search all transactions": "",
  "Settings": "",
  "Settings saved": "",
  "Start date...": "",
  "Status": "",
  "Sunday": "",
  "There's nothing here yet": "",
  "Thursday": "",
  "Title": "",
  "To": "",
  "Today": "",
  "Transaction ID": "",
  "Transactions": "",
  "Tuesday": "",
  "Type": "",
  "Underpayment": "",
  "Unit": "",
  "Update completed. Reload in progress...": "",
  "Via node": "",
  "Wednesday": "",
  "You can reset your password by clicking the link below: {R} If you didn't request a password reset, feel free to delete this email.": "",
  "Your business details": ""
}